ABBYY Screenshot Reader

„ABBYY Screenshot Reader“ yra lengvai naudojama programa, kuri leidžia Jums sukurti ekrano nuotraukas ir atpažinti tekstą.

„ABBYY Screenshot Reader“ savybės:

  • Teksto, esančio bet kurioje kompiuterio ekrano srityje, OŽA.

  • Lentelių, esančių bet kurioje ekrano srityje, OŽA.

  • Bet kurios ekrano srities nuotraukų sukūrimas.

  • OŽA rezultatų išsaugojimas byloje, jų kopijavimas į iškarpų krepšelį arba siuntimas į kitas programas.

„ABBYY Screenshot Reader“ turi nesudėtingą ir intuityvią sąsają, kas reiškia, kad Jums nereikia jokių specialių žinių, kad galėtumėte padaryti ekrano nuotraukų ir atpažinti jose esantį tekstą. Paprasčiausiai atverkite bet kokią programą ir pasirinkite kompiuterio ekrano dalį, kurią norite „nufotografuoti“.

Pastaba.„ABBYY Screenshot Reader“ yra prieinamas visiems ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) ir registruotiems „ABBYY FineReader 9.0 Professional Edition“ vartotojams.

Skyriaus turinys:

  • „ABBYY Screenshot Reader“ įdiegimas ir paleidimas
  • „ABBYY Screenshot Reader“ aktyvinimas ir registravimas
  • „ABBYY Screenshot Reader“ parankinė
  • Ekrano užsklandos atpažinimas
  • Papildomos parinktys


„ABBYY Screenshot Reader“ įdiegimas ir paleidimas

„ABBYY Screenshot Reader“ įdiegimas

Pagal numatymą, „ABBYY Screenshot Reader“ yra įdiegiamas į Jūsų kompiuterį kartu su „ABBYY FineReader 9.0“.

Jeigu „ABBYY Screenshot Reader“ neįdiegiama kompiuteryje, jeigu pasirenkate neįdiegti šio komponento pasirinktinio „ABBYY FineReader 9.0“ diegimo metu.

Įdiegti „ABBYY Screenshot Reader“:
  1. Lango užduočių juostoje spustelėkite Pradėti ir pasirinkite Nustatymai>Valdymo skydas.
  2. Du kartus spustelėkite piktogramą Pridėti arba pašalinti programas.
  3. Įdiegtų programų sąraše pasirinkite „ABBYY FineReader 9.0“ ir spustelėkite Keisti.
  4. Atsidariusiame dialogo lange pasirinkite Modifikuoti ir spustelėkite Pirmyn.
  5. Dialogo lange Pasirinktinė sąranka pasirinkite „ABBYY Screenshot Reader“ ir spustelėkite Pirmyn.
  6. Vadovaukitės sąrankos programos instrukcijomis.

„ABBYY Screenshot Reader“ paleidimas

Norėdami paleisti „ABBYY Screenshot Reader“, eikite į Pradžia>Programos>ABBYY FineReader 9.0 Professional Edition (arba ABBYY FineReader 9.0 Corporate Edition, ABBYY FineReader 9.0 Site License Edition) ir pasirinkite ABBYY Screenshot Reader.

Pastaba. „ABBYY Screenshot Reader“ yra prieinamas visiems ABBYY FineReader 9.0 Corporate Edition (ABBYY FineReader 9.0 Site License Edition) ir registruotiems „ABBYY FineReader 9.0 Professional Edition“ vartotojams.
Išsamias „ABBYY FineReader“ kopijos registravimo instrukcijas rasite „ABBYY FineReader 9.0“ žinyne.


„ABBYY Screenshot Reader“ aktyvinimas ir registravimas

Pastaba. Aktyvinimas būtinas tik „ABBYY FineReader 9.0 Professional Edition“ vartotojams.

Kad galėtumėte naudotis „ABBYY Screenshot Reader“, Jūs privalote būti registruotas „ABBYY FineReader“ vartotojas. Registracijos metu Jums bus suteiktas „ABBYY Screenshot Reader“ kodas. Norėdami suaktyvinti „ABBYY Screenshot Reader“, įveskite šį kodą į dialogą, kuris atsiveria paleidus programą ir bakstelėjus TAIP.

Išsamias „ABBYY FineReader“ kopijos registravimo instrukcijas rasite „ABBYY FineReader 9.0“ žinyne.


„ABBYY Screenshot Reader“ parankinė

Kai Jūs paleidžiate „ABBYY Screenshot Reader“, parodoma jos parankinė.

„ABBYY Screenshot Reader“ parankinėje yra įrankių, skirtų teksto ir lentelių atpažinimui Jūsų kompiuterio ekrane, pasirinktų ekrano sričių nuotraukų sukūrimui ir „ABBYY Screenshot Reader“ nustatymui.

  • Šio mygtuko paspaudimu įjungiama pasirinkimo priemonė, kuri leidžia Jums pasižymėti ekrano sritį. Pasirinkta sritis bus patalpinta į rėmelius ir, priklausomai nuo Jūsų nuostatų, programa arba automatiškai pradės pasirinktos srities teksto atpažinimą arba sukurs tos ekrano srities nuotrauką. Gautas tekstas arba ekrano nuotrauka bus įrašyta į bylą, nukopijuota į iškarpų krepšelį arba nusiųsta į kitą programą, priklausomai nuo Jūsų pasirinktų nustatymų išskleidžiamame sąraše dešinėje.

    Išsamios informacijos ieškokite skyriuje „Ekrano užsklandų atpažinimas“

  • Šiame išskleidžiamame sąraše pasirinkite ekrano objektą, kurį reikia užfiksuoti ir vietą, kur jis turi būti įrašytas.

  • Atveria dialogą Parinktys - ABBYY Screenshot Reader, kuriame Jūs galite pasirinkti atpažinimo kalbą, junginėti tarp „ABBYY Screenshot Reader“ parankinės dviejų atvaizdavimo režimų ir pasirinkti garsą ir(ar) pranešimą, kurį „ABBYY Screenshot Reader“ naudos pranešti apie ekrano nuotraukos nukopijavimą į iškarpų krepšelį.

    Išsamesnę informaciją rasite skyriuje „Papildomos parinktys“

  • /

    Šis mygtukas perjungia iš vieno į kitą ir atgal tarp dviejų „ABBYY Screenshot Reader“ parankinės atvaizdavimo režimų. Jei pasirenkate [image], tai „ABBYY Screenshot Reader“ parankinė visuomet bus rodoma virš kitų veikiančių programų langų.


Ekrano užsklandos atpažinimas

„ABBYY Screenshot Reader“ gali sukurti pasirinktų ekrano sričių nuotraukas Jūsų kompiuterio ekrane ir išsaugoti jas byloje, nukopijuoti jas į iškarpų krepšelį arba nusiųsti jas į „ABBYY FineReader“ programą.

Norint atpažinti tekstą:

  1. „ABBYY Screenshot Reader“ parankinės išskleidžiamame sąraše pasirinkite vieną iš variantų:
    • Paveikslą į iškarpų krepšelį
    • Paveikslą į ABBYY FineReader (pasirinkite šį variantą tuo atveju, jei ekrano srityje yra ir teksto, ir paveikslų)
    • Paveikslą į bylą
  2. Bakstelėkite [image]. Pelės žymeklis pasikeis į [image].
  3. Norėdami pasirinkti ekrano sritį, vilkite pelės žymiklį.

    Atpažinimas prasidės automatiškai.
    Pastaba.
    Norėdami atšaukti atpažinimą, bakstelėkite Sustabdyti arba spauskite Esc.

  4. Kai tik tekstas bus atpažintas, jis bus išsaugotas byloje, nukopijuotas į iškarpų krepšelį arba išsiųstas į kitą programą, priklausomai nuo Jūsų pasirinkto veiksmo išskleidžiamame sąraše „ABBYY Screenshot Reader“ parankinėje. Jei pasirinkote Tekstą į bylą arba Lentelę į bylą, atsivers dialogas Išsaugoti kaip. Šiame dialoge, nurodykite bylos pavadinimą ir formatą, kuriuo turi būti išsaugotas tekstas.

Ką aš darau, jei...

  • Aš dirbu su kelių kalbų tekstais

    Prieš pradėdami atpažinimo procedūrą, įsitikinkite, kad Jūsų pasirinkta kalba iš Parinktys - ABBYY Screenshot Reader dialogo atitinka Jūsų teksto kalbą. Jei reikia, pasirinkite kitą atpažinimo kalbą.
    Pastaba. Norėdami atverti Parinktys- ABBYY Screenshot Reader dialogą, bakstelėkite [image].

  • Panašu, kad tekstas ekrane yra parašytas keliomis kalbomis

    Dialoge Parinktys - ABBYY Screenshot Reader pasirinkite punktą (Pasirinkti keletą kalbų...) esantį Atpažinimo kalba išskleidžiamame sąraše.
    Svarbu! Kelių kalbų vartojimas gali pabloginti atpažinimo kokybę. Mes nerekomenduojame vartoti daugiau, kaip dvi ar tris kalbas.

  • Aš neradau reikiamos kalbos sąraše

    Dialoge Parinktys - ABBYY Screenshot Reader pasirinkite punktą (Pasirinkti daugiau kalbų...) esantį išskleidžiamame sąraše Atpažinimo kalba.

    Jei galimų kalbų sąraše negalite rasti reikiamos kalbos:

    1. Ši kalba gali būti nepalaikoma „ABBYY FineReader 9.0“. Išsamų palaikomų kalbų sąrašą rasite „ABBYY FineReader 9.0“ žinyno skyriuje „Palaikomos kalbos“.

    2. Šios kalbos prieinamumas galėjo būti panaikintas individualaus diegimo metu:
      1. Windows užduočių juostoje bakstelėkite Pradžia ir tada pasirinkite Nuostatos>Valdymo skydelis.
      2. Įdiegtų programų sąraše pasirinkite ABBYY FineReader 9.0 ir bakstelėkite Pakeisti.
      3. Dialogo lentelėje Individualus nustatymas pasirinkite reikiamą kalbą.
      4. Sekite nustatymo programos instrukcijas.

  • Pasirinktoje srityje yra teksto ir paveikslų

    ABBYY Screenshot Reader parankinėje pasirinkite punktą Paveikslą į ABBYY FineReader. Pasirinktos ekrano srities paveikslas bus pridėtas prie „ABBYY FineReader“ paketo. Jeigu „ABBYY FineReader“ jau yra paleistas Jūsų kompiuteryje, paveikslas bus pridėtas prie esamo paketo. Priešingu atveju bus sukurtas naujas paketas ir paveikslas bus pridėtas prie šio naujo paketo.


Papildomos parinktys

Jūs galite pasirinkti papildomas parinktis dialoge Parinktys - ABBYY Screenshot Reader.

Norėdami atverti dialogą Parinktys - ABBYY Screenshot Reader, bakstelėkite [image] „ABBYY Screenshot Reader“ parankinę. Šiame dialoge Jūs galite:

  • Pasirinkti atpažinimo kalbą, kuri atitiktų pasirinktų ekrano sričių kalbą.
  • Pasirinkti funkciją Visuomet viršuje, jei norite, kad „ABBYY Screenshot Reader“ parankinė visuomet atsirastų virš visų veikiančių programų langų.
  • Pasirinkti Sugroti garsą, jei duomenys buvo sėkmingai nukopijuoti, jei norite, kad „ABBYY Screenshot Reader“ sugrotų garsą, kai duomenys nukopijuojami į iškarpų krepšelį.
  • Pasirinkti Rodyti pranešimą, jei duomenys buvo sėkmingai nukopijuoti, jei norite, kad „ABBYY Screenshot Reader“ parodytų pranešimą, kai duomenys nukopijuojami į iškarpų krepšelį.


Kontaktinė "ABBYY" biurų ir techninės pagalbos informacija

Šiaurinė / Centrinė Amerika | Klientai, gyvenantys JAV, Kanadoje, Meksikoje ir Centrinės Amerikos šalyse gali kreiptis: ABBYY JAV Tel.: +1 510 226 6717 Faks.: +1 510 226 6069 Adresas: 47221 Fremont Boulevard, Fremont, California 94538, USA El. paštas: sales@abbyyusa.com Palaikymo el. paštas: support@abbyyusa.com Svetainė: http://www.abbyyusa.com
Vakarų Europa | Klientai iš Austrijos, Beniliukso šalių, Danijos, Prancūzijos, Vokietijos, Graikijos, Italijos, Airijos, Norvegijos, Portugalijos, Ispanijos, Švedijos, Šveicarijos, Jungtinės karalystės arba kitų vakarų Europos šalių gali kreiptis: ABBYY Europa GmbH Tel: +49 89 511 159 0 Faksas: +49 89 511 159 59 Adresas: Elsenheimerstrasse 49, 80687 Munich, Germany El. paštas: sales_eu@abbyy.com Palaikymo el. paštas: support_eu@abbyy.com Svetainė: http://www.abbyy.com
Rytų Europa ir Viduržiemio jūros baseinas | Klientai iš Albanijos, Bosnijos ir Hercogovinos, Bulgarijos, Kroatijos, Čekijos respublikos, Vengrijos, Izraelio, Makedonijos, Moldovos, Juodkalnijos, Lenkijos, Rumunijos, Serbijos, Slovakijos, Turkijos arba Ukrainos gali kreiptis: ABBYY Ukraina Tel.: +380 44 490 9999 Faks.: +380 44 490 9461 Adresas: P.O. Box 23, 02002 Kiev, Ukraine El. paštas: sales@abbyy.ua Palaikymo telefonas: +380 44 490 9463 Palaikymo el. paštas: support@abbyy.ua Svetainė: http://www.abbyy.ua
Japonija | Klientai iš Japonijos gali kreipktis: ABBYY Japonija: Tel.:+81-42-795-1901 Faks.: +81-42-795-1901 Adresas: 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 El. paštas: sales@abbyyusa.com Palaikymo el. paštas: support@abbyyusa.com http://www.abbyy.com
Kiti regionai | Klientai gyvenantys anksčiau nepaminėtose šalyse gali kreiptis: ABBYY Rusija Tel.: +7 495 783 3700 Faksas: +7 495 783 2663 Adresas: P.O. Box 49, Moscow 129301, Russia, ABBYY Software LLC El. paštas: sales@abbyy.com Palaikymo el. paštas: support@abbyy.ru Svetainė: http://www.abbyy.ru http://www.abbyy.com